Subject: GLOWBUGS digest 191

From: [email-masked]
Date: Fri, 17 May 1996 22:29:04 -0500 (CDT)

GLOWBUGS Digest 191

Topics covered in this issue include:

  1) BA/GB net
	by [email-masked]
  2) wrong rock
	by "richard wilkerson" <[email-masked]>
  3) Re: Lamb bulb resistances for experimental use
	by Bob Roehrig <[email-masked]>
  4) FS: air varibles $4.50 ea. shipped
	by robert fowle <[email-masked]>
  5) GB Rallye attendee! (me)
	by Andy Wallace <[email-masked]>
  6) The wrong rock
	by Jeff Duntemann <[email-masked]>
  7) Re: What books got you started?
	by [email-masked] (Michael Herr)

----------------------------------------------------------------------

Date: Fri, 17 May 1996 10:26:13 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Subject: BA/GB net
Message-ID: <[email-masked]>

Well, last night was fairly good, conditions-wise back here in the deep
south (NC),  but the signals were not real strong on me BC-348.  I had
great fun firin' up ol' Behemothus BCus375us, at about 10-15 watts out
or so.  She ran fine from 0130-0430, when the T.O.M. finally threw in
the towel (the Java pot was not sufficiently strong to keep de ol'
eyeballes open.....(:+\\.....).  Steve/WA2NHZ was up with his Ranger,
Sandy/W5TVW has his PP TPTG fired up, but later dropped the xtal into
it for more stability, and Conard/WS4S was up at the end, with his SB-301?
Had Paul/K2LMQ on with is CE 200V, and also new feller, Merle/W3GF, with
a 40 year old HB barnburner.  It was quite interesting.  I am thinking
that 40 meters will be quite good for the First International
Boatanchorite/Glowbuggite Firebottle Rallye this weekend, and 80 should
be usable at least out to 1000-1500 miles or so, and maybe more in the
wee small hours.  160 may be a bit noisy.  But, hope a few of the fine
crewe can joine us aboard the watch on the Good Ship Boatanchor, an'
haves some fine bottleburning time this weekend.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Fri, 17 May 96 09:20:27 UT
From: "richard wilkerson" <[email-masked]>
To: [email-masked]
Subject: wrong rock
Message-ID: <[email-masked]>

Will try to get up on band..but one little problem...my "DX 40" has only one 
rock 7063??? where in the "????" did I get that one? So if I get on the air 
could someone look for me around there?  Yes I will get some more rocks when I 
get around to it ..seems every time I go to our local ham flea-market I never 
remember anything..I see all that junk (like we all need more) and I forget 
what I went there for....I went through my junk box (my garage) and that's the 
only one I had,so I will be there but won't be on the right freq. 
 See ya ..73's rich wd6fdd

------------------------------

Date: Fri, 17 May 1996 12:09:01 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Lamb bulb resistances for experimental use
Message-ID: <[email-masked]>

Here's another lamp chart (from 10th edition of "The Radio Handbook")

                 ----------------------------------------
                 TABLE OF TUNGSTEN LAMP RESISTANCE VALUES
                 ----------------------------------------
 
         Applied Wattage            Lamp wattage rating
                             25    40    50    60    75    100     
         ---------------     ---------------------------------------
                 5           349   195   148   119    90    65
                10           412   228   175   139   106    74
                15           470   255   194   153   116    81
                20           497   273   207   163   124    87
                25           529   291   220   172   132    92
                30                 306   231   181   137    96
                35                 319   241   189   143   100
                40                 331   249   197   148   103
                45                       257   204   153   106
                50                       265   211   158   110
                55                             215   162   112
                60                             220   166   115
                65                                   169   117
                70                                   173   120
                75                                   176   122
                80                                         124
                85                                         126
                90                                         128
                95                                         130
               100                                         132

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

Date: Fri, 17 May 1996 15:11:39 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: FS: air varibles $4.50 ea. shipped
Message-ID: <[email-masked]>

I need to make room here in the shack. so take your pick, $4.50 each shipped.
Regardless of the price it is marked.....
I WOULD CONSIDER A TRADE FOR ALL

qty.- part# - capacity (if known)
Hammarlund:

1/ 34604-5
1/ 34604-6
1/ 351-1059
1/ 4111-49
1/ 48A084
1/ 5003-C  C1C
1/ 9404-18-00040
2/ 9411-72-50379
2/ 9411-72-60348
1/ 11727-77
1/ A8H501
1/ APC 25      					3.0-25.
4/ ASP 100 G               		    				$13.00 ea
1/ APC 100     					5.5-100     	$13.00 ea
5/ APC 140     					6.7-140     	$13.00 ea
1/ B-253-124-2
1/ B-7485-440-2
1/ C 67380
3/ CT 1E040     					5.0-40
1/ CT 1E075    					6.0-75.
1/ CT 1F040     					5.0-40.
1/ CT 3C040
1/ CT 14E042-M  				5.0-42
1/ CT 14E042-J   				3.0-10.
1/ CT 14F010-J   				3.0-10.
1/ CT 14F042-J   				5.0-42
1/ CT 1316047-J  				5.5-47.
2/ ES 676693-5
2/ KS-13772
3/ KS-13998L1
1/ KS 18998L14
1/ MACBF-3      				1.3-3.1
1/ MAC-5        		
1/ HF-15-X       		
1/ HF-50          		
1/ MAC-20   					2.0-21.5
2/ MABF-8   					2.0-7.9
1/ MAPC-100   					4.5-100.    	$13.00
1/ MCD-35 MX   				6.0-31.      	$15.00
1/ MJ-50-5
1/ P-31800014
1/ P-7761345-15
1/ 34452-40
4/ 841690
1/ 2 SECTION BRASS  					$15

CARDWELL
2/ A-105623     					25MuFD   	$18.00 ea
3/ ZU-100-AS   					3.0-100.   	$15.00 ea

CARDWELL MT-100-GS
CARDWELL XR-375-PS
P-7761569  PT-2
CARDWELL XP-165-KS
CARDWELL XP-90-KD
3 SECTION 4-20 MMF (ON CERAMIC BASE)
BUD 2 SECTION BRASS (ON CERAMIC BASE)
CARDWELL  XG-110-XD DUAL SECTION
MCD-50-M                                       				$13
DUAL T-7660443-6                           				$15
CARDWELL NA-12-NDI each with a CARDWELL C90A ATTACHED  $13 ea.
2  T-7660443-8 			8-25 UUFD                	 	$13 ea
T-7660443-6  			20-130 TOTAL               	$15
BUD  BRASS 1 SECTION                   				$13
6-140 MMFD                                      				$15
CARDWELL ER-15-AD  Z ,  2 SECTION 			$13
CARDWELL A-105268 2 SECTION        			$13
L-72949 -- C3302                                  				$13
L-72951 -- M 3 340                                 			$13
TELERADIO  13859                             		      		$10 ea

===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Fri, 17 May 96 15:58:03 EDT
From: Andy Wallace <[email-masked]>
To: [email-masked]
Subject: GB Rallye attendee! (me)
Message-ID: <9605171958.AA03358@taku>

Will try to be there. I have a SWL meeting tonight
so may not check in; late if I do. My 40' wire
does not do well on 3579 but 40m is no problem. 

I should be on with the TR-3 at 200+ watts out,
wiggled by a J-36 Lionel. 

Boy, lots of VE SSb QRM last night on 7050!  All
I worked was one QRPer in MA and I had to
explain that I was not on a boat, nor
anchored! 

Listen for KA1GTT.

73,
--Andy
[email-masked]

P. S. For the VFO-abled people, any chance of
moving 3579.545 at least once in
a while? I am right in the middle of
the neighborhood colorburst rallye at all
hours on that QRG. 

P.P.S. -- I do call CQ BA on the usual QRGs
on the quarter hours, so give a listen even if
it's not at the top o' the hour. 

------------------------------

Date: Fri, 17 May 1996 16:32:33 -0700
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: The wrong rock
Message-ID: <[email-masked]>

Most people think FT243 crystals are extinct, and while largely true, CW
Crystals still sells them.  I don't have their address here but they run
little classifieds in QST in almost every issue.  I have bought a TON of
crystals from them in the last twenty-odd years (and as recently as last
year) and their service and goods are first rate.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Fri, 17 May 1996 18:32:31 -0700
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: Re: What books got you started?
Message-ID: <v01530501adc3473e20ef@[199.120.150.83]>

>Hi gang,
>
>Besides old radio stuff I really enjoy old (aka tube) radio books, due
...
>So, what were the books that you couldn't put down?
>
>73,
>Mike, KK6GM

There was one that really stands out. It was called "There's adventure in
Electronics" Actually it was more a kids adventure book about a couple of
kids and their adventure in amateur radio. Had a few schematics and
actually did a decent job at explaining theory as they went along. Even tho
my father was already a ham, that book pushed me more, showing that young
folks could enjoy it as well
73
Mike
ps - sure would like to find a copy of it!

------------------------------

End of GLOWBUGS Digest 191
**************************